.svg-inline--fa.fa-search {
	font-size: 1.5rem;
}

.category-header {
	margin: auto;
	text-align: center;
	font-size: 2.5em;
	margin-bottom: 20px;
	color: #016931;	
}

.category-description {
	margin-bottom: 40px;
}

.header-small-logo {	
	position: absolute;
	top: 35px;
	max-width:35%;
}

@media screen and (max-width: 992px) {  
	.header-small-logo {	
		top: 10px;
	}  
}

.home.blog .blog-grid li:not(.sticky) {
	vertical-align: top;
    display: inline-block;
    padding: 0.4rem;
    width: 33%;
}

@media screen and (max-width: 1080px) {  
	.home.blog .blog-grid li:not(.sticky) {
		width: 50%;
	}
}

@media screen and (max-width: 500px) {  
	.home.blog .blog-grid li:not(.sticky) {
		width: 100%;
	}
}

.home.blog .blog-grid li:not(.sticky) > article .post-media {

}

.home.blog .blog-grid li:not(.sticky) > article .post-media img {
	height: 10rem;
	width: 14rem;
	object-fit: cover;
}

@media screen and (max-width: 1080px) {  
	.home.blog .blog-grid li:not(.sticky) > article .post-media img {
	    height: 13rem;
	    width: 18rem;
	}
}

.home.blog .blog-grid li:not(.sticky) > article .post-header {
	height: 12rem;
	overflow: hidden;
}

@media screen and (max-width: 500px) { 
	.home.blog .blog-grid li:not(.sticky) > article .post-header {
		height: 10rem;
	}	
}

.home.blog .blog-grid li:not(.sticky) > article > header .post-categories {
	font-size: 0.5rem;
}

.home.blog .blog-grid li:not(.sticky) > article > header .post-title {
	font-size: 1.12rem;
    line-height: 1.55rem;
}

@media screen and (max-width: 1080px) {  
	.home.blog .blog-grid li:not(.sticky) > article > header .post-title {
		font-size: 1.2rem !important;
    	line-height: 1.7rem !important;
	}
}

.home.blog .blog-grid li:not(.sticky) > article > .post-content {
	display:none;
}

.blog-pagination {
	white-space: nowrap;
}